=== debian/changelog ===
esbl-glpi (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [05ca480] Gestion des droits sur /data, uniquement si /data existe

  [ EOLE Build Daemon ]
  * [fb14a4b] Philippe Carre: Update package since “debian/2.4.1-7”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 17:46:04 +0100

esbl-glpi (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [d86c5a9] Ajout de droits pour www-data sur /data/applications/glpi/files (fixes #10165 @2h)
  * [906fada] Utilisation de la variable qui renvoie localhost, plutot que 127.0.0.1  Ref: 10440
  * [15fecc7] Renommage de 00_glpi en 00-glpi (fixes #10457 @5mn)
  * [3e25f09] Utilisation de adresse_ip_mysql , plutot que adresse_ip_web (ref #10440)
  * [bf56c53] Utilisation de syntaxe correcte Eole 2.4
  * [09c8d47] Moins de verbosité de wget, pendant la mise à jour de la base (Ref 10527)
  * [76d5c90] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c3441a2] Philippe Carre: Update package since “debian/2.4.1-6”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 14:33:17 +0100

esbl-glpi (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [60f4109] ajout d'un lock pour la table glpi_authldaps (ref #8152)
  * [31e922d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [36f7626] Garette Emmanuel: Update package since 'debian/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:39:55 +0200

esbl-glpi (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bbe582b] desctivation de la configuration ldap (fixes #8152 @3h)
  * [ad424a6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5159c60] Garette Emmanuel: Update package since 'debian/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 10 Sep 2014 16:42:54 +0200

esbl-glpi (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0e3a555] meilleur logout en cas d'utilisation de l'authentification CAS
  * [3f5c8dc] ajout des scripts dans le paquet (ref #8790)
  * [0d83098] Portage de glpi en 2.4 (ref #8793)
  * [b0a197e] remplacement de l'adresse admsys@xxxxx.fr par root@localhost (fixes #3921 @1h)
  * [e8bf0e5] erreur à la squeletorisation (ref #8790)
  * [508c2d4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [546491f] Garette Emmanuel: Update package since 'debian/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 10 Sep 2014 14:09:51 +0200

esbl-glpi (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [99e4c2e] source esbl-glpi => glpi (ref #8790 @2h)
  * [57c52aa] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8b6b865] Garette Emmanuel: Update package since 'debian/2.4.1-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Sep 2014 10:54:22 +0200

esbl-glpi (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2399d08] séparation des paquets eole-esbl-glpi et esbl-glpi (ref #8790)
  * [c10984f] source glpi => esbl-glpi (ref #8790)
  * [08a0831] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f48b5b9] Garette Emmanuel: Update package since 'debian/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Sep 2014 10:31:58 +0200

esbl-glpi (2.4.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Sep 2014 16:53:45 +0200
