=== debian/control ===
Source: esbl-glpi
Section: web
Priority: extra
Maintainer: Patrice THEBAULT <patrice.thebault@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4.0)
Standards-Version: 3.8.2

Package: esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
Replaces: glpi-esbl
Conflicts: glpi-esbl
Description: paquet GLPI Eole pour eSBL
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

Package: eole-esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-client-annuaire, eole-sso
Description: Templates et dictionnaires pour la configuration du paquet GLPI
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)
