## esbl-glpi 2.4.1-10

=== debian/changelog ===
esbl-glpi (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a47c166] Retour de "adresse_ip_web" dans les GRANT Mysql
    (Fixes: #10598, 30)
  * [aacc502] Correction d'une typo dans l'URL du "cas_logout"
  * [77204f4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e2139bc] Joël Cuissinat: Update package since “debian/2.4.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Feb 2015 16:12:48 +0100

esbl-glpi (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a72037d] tester correctement si glpi est activé (ref #10598)
  * [f392f7e] support des modules sans la variable eolesso_dossier (fixes #10598 @1h)
  * [41ba0b6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [194aa90] Garette Emmanuel: Update package since “debian/2.4.1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 11:18:25 +0100
