## esbl-glpi 2.5.2-24

=== debian/changelog ===
esbl-glpi (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [411e6d4] Mise à niveau des dépendances pour eole-esbl-glpi

  [ EOLE Build Daemon ]
  * [b4a905a] Joël Cuissinat: Update package since “debian/eole/2.5.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 11:16:46 +0100

esbl-glpi (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [eabfbcf] Préciser la branche de recherche du ldap.
  * [6634bb8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5d51bf2] Benjamin Bohard: Update package since “debian/eole/2.5.2-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Mar 2016 10:52:52 +0100

esbl-glpi (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [94587cd] Activer le module imap pour php à l'intallation de esbl-glpi.
  * [acb4938] Indiquer au système que le fichier config_db.php est susceptible de changer.
  * [5601a12] Changer localhost par 127.0.0.1
  * [a835b76] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [96640e2] Benjamin Bohard: Update package since “debian/eole/2.5.2-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Mar 2016 11:30:13 +0100

esbl-glpi (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [98ea98d] Autoriser l'utilisation d'un sous-dossier pour le serveur cas
  * [723e477] La déconnexion doit amener à la page de la mire SSO avec l'URL du service.
  * [1f0f7f2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [79b1027] Benjamin Bohard: Update package since “debian/eole/2.5.2-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 26 Feb 2016 16:42:55 +0100

esbl-glpi (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [bfda7a0] syntaxe Ref: #14984
  * [9a0a0a7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ce3ebe2] Thierry Bertrand: Update package since “debian/eole/2.5.2-19”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:48:15 +0100

esbl-glpi (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [656959a] corrections cosmétiques Ref: #14984 @10m
  * [e1363cb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43d94f8] Thierry Bertrand: Update package since “debian/eole/2.5.2-18”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:17:42 +0100

esbl-glpi (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d44ea1b] Correction de la valeur d'une nouvelle variable de configuration glpi.
  * [92574d9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [28bc648] Benjamin Bohard: Update package since “debian/eole/2.5.2-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 16:32:43 +0100

esbl-glpi (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba47c4b] Réencoder le fichier en utf-8.
  * [8e85aa4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a5eaf59] Benjamin Bohard: Update package since “debian/eole/2.5.2-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:56:11 +0100

esbl-glpi (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c6c38fe] Réordonner les options de wget
  * [fbb1d49] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b56b227] Benjamin Bohard: Update package since “debian/eole/2.5.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:37:23 +0100

esbl-glpi (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7af9e31] Copier le script glpi-update.sql au bon endroit.
  * [9e8c779] Supprimer la sortie de la commande wget
  * [c58f682] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5a1c8fd] Benjamin Bohard: Update package since “debian/eole/2.5.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 15:17:43 +0100

esbl-glpi (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a79bd38] Mise à jour des scripts et déplacement du script de mise à jour de la base de données.
  * [700a1a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7d75bc5] Benjamin Bohard: Update package since “debian/eole/2.5.2-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 14:33:33 +0100

esbl-glpi (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [578a04a] Utiliser des variables pour les paramètres de mysql et l'emplacement des fichiers.
  * [fc6e9aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [59dba2b] Benjamin Bohard: Update package since “debian/eole/2.5.2-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 12:41:26 +0100

esbl-glpi (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e4b2d8a] Utilisation de tables obsolètes dans un script de mise à jour.
  * [4b67673] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [310c60b] Benjamin Bohard: Update package since “debian/eole/2.5.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 12:02:16 +0100

esbl-glpi (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6df8b2c] Déclencher la mise à jour de la base de données si la version actuelle est 0.83.6
  * [e118ea3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [affa75e] Benjamin Bohard: Update package since “debian/eole/2.5.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Feb 2016 11:23:03 +0100

esbl-glpi (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b56208d] Le script de configuration de la base doit être compatible avec la version 0.85
  * [547bdc7] Merge branch 'master' into dist/eole/2.5/master
  * [1f8ca10] Rendre compatible avec tous les modules.
  * [b09bd0a] Merge branch 'master' into dist/eole/2.5/master


