## esbl-glpi 2.5.2-28

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=glpi
-VERSION=0.83.6
-EOLE_VERSION=2.4
+VERSION=0.85.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
