=== debian/changelog ===
esbl-glpi (2.5.2-28) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [847f1fd] La création du dossier est transféré du Makefile au dictionnaire.
  * [af4b24e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f5ed82a] Benjamin Bohard: Update package since “debian/eole/2.5.2-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Mar 2016 09:48:26 +0100

esbl-glpi (2.5.2-27) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [388b759] Ajouter une aide pour les nouvelles variables.
  * [029dd4b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bf19f90] Benjamin Bohard: Update package since “debian/eole/2.5.2-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 15:49:53 +0100

esbl-glpi (2.5.2-26) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e466cc7] Erreur de syntaxe cheetah.
  * [df591ac] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f75f80e] Benjamin Bohard: Update package since “debian/eole/2.5.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 14:24:26 +0100

esbl-glpi (2.5.2-25) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cd00b4c] Utiliser une variable pour permettre de personnaliser l'URL de la documentation.
  * [9e08718] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [af82cc6] Benjamin Bohard: Update package since “debian/eole/2.5.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Mar 2016 12:13:25 +0100
