=== debian/control ===
Source: esbl-glpi
Section: web
Priority: extra
Maintainer: Patrice THEBAULT <patrice.thebault@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.3

Package: esbl-glpi
Architecture: all
Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
Replaces: glpi-esbl, glpi
Conflicts: glpi-esbl, glpi
Description: paquet GLPI Eole pour eSBL
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)

Package: eole-esbl-glpi
Architecture: all
Depends: ${misc:Depends},
         eole-web,
         eole-client-annuaire,
         eole-sso,
         eole-db
Description: Templates et dictionnaires pour la configuration du paquet GLPI
 .
 GLPI Gestion Libre de Parc Informatique (et de Helpdesk)
