## esbl-glpi 2.6.0-2

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour eole-esbl-glpi
 ################################
 
 SOURCE=glpi
 VERSION=0.85.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
