=== debian/changelog ===
esbl-glpi (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8c64362] Remplacer la directive continue par return hors d'un contexte de boucle ou de cas.
  * [9c7ac22] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [69b6431] Merge branch '2.5.2/16187-configuration_eoledb'

  [ Joël Cuissinat ]
  * [8f3023b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29ad8fe] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jun 2016 12:24:24 +0200

esbl-glpi (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8976df] Prepare version 2.6.0
  * [985dc50] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [cd00b4c] Utiliser une variable pour permettre de personnaliser l'URL de la documentation.
  * [e466cc7] Erreur de syntaxe cheetah.
  * [388b759] Ajouter une aide pour les nouvelles variables.
  * [847f1fd] La création du dossier est transféré du Makefile au dictionnaire.

  [ Joël Cuissinat ]
  * [b17a458] Merge branch '2.5.2/master'
  * [3aec191] GLPI VERSION is 0.85.3
  * [542fd41] Merge branch 'master' into dist/eole/2.6.0/master
  * [b40b8a6] Mise à jour des dépendances GLPI pour Xenial

  [ EOLE Build Daemon ]
  * [373b190] Joël Cuissinat: Update package since “debian/eole/2.5.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 14:18:41 +0200
