## esbl-glpi 2.6.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=glpi
 VERSION=0.85.3
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
