=== debian/changelog ===
esbl-glpi (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [79630a2] Ajout d'un rm="True" pour le fichier de conf de eoledb
  * [912303c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [513a635] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 13:50:26 +0100

esbl-glpi (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ab426c7] Suppression du fichier .dirs inutile
  * [75b699d] Correction du makefile avec la version de glpi a installée
  * [aaadd61] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c93d32] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 11:20:40 +0100

esbl-glpi (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7d78a5c] Ajout d'un fichier esbl-glpi.dirs pour /var

  [ EOLE Build Daemon ]
  * [48adcdc] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 13 Feb 2017 17:09:34 +0100

esbl-glpi (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [241130e] Prepare version 2.6.1
  * [4a76659] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Laurent Flori ]
  * [44fc824] Ajout d'une valeur non par défaut pour éviter une erreur si activer_apache est à non
  * [d9ecaf3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5d69141] Laurent Flori: Update package since “debian/eole/2.6.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 13 Feb 2017 16:49:27 +0100
