=== debian/changelog ===
esbl-glpi (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e614e08] Prepare version 2.6.2
  * [9e76a07] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [37d1524] Suppression condition superflue (sans target) dans 52_esbl_glpi.xml
  * [c7376ac] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b5f64b2] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 Jun 2017 10:58:06 +0200
