## esbl-glpi 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=glpi
 VERSION=0.85.3
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
