=== debian/control ===
--- 
+++ 
@@ -7,7 +7,14 @@
 
 Package: esbl-glpi
 Architecture: all
-Depends: ${misc:Depends}, eole-php-cas, php5-ldap, php5-cli, php5-curl, php5-ldap, php5-gd, openssl, php5-imap
+Depends: eole-php-cas,
+         php-ldap,
+         php-cli,
+         php-curl,
+         php-gd,
+         php-imap,
+         openssl,
+         ${misc:Depends}
 Replaces: glpi-esbl, glpi
 Conflicts: glpi-esbl, glpi
 Description: paquet GLPI Eole pour eSBL
