## esbl-glpi 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=glpi
 VERSION=0.85.3
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
