=== debian/changelog ===
esbl-glpi (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0361736] Prepare version 2.7.0
  * [07049ff] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [c3e7fd3] Prepare version 2.7.1
  * [4dcc56a] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [1550d46] Prepare version 2.7.2
  * [7658793] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [34d1087] Prepare version 2.8.0
  * [52e0c3a] Merge branch 'master' into dist/eole/2.8.0/master
  * [bdc7cf4] Prepare version 2.8.1
  * [494e0bb] Merge branch 'master' into dist/eole/2.8.1/master

  [ Arnaud Fornerot ]
  * [ef11876] correction pour bdd distante (fixes #29646)

  [ Matthieu Lamalle ]
  * [08e3196] Correction du path de logout ref #31682
  * [b735de3] Merge branch '2.8.0/master'
  * [c4fd21b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b8d9dc8] Matthieu Lamalle: Update package since “debian/eole/2.6.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 11 Feb 2021 09:06:01 +0100
